"); gbWndPopupLinks.document.close(); if (!s_bNS3 && gbWndTemp != null) { gbWndTemp.close(); }else { gbWndPopupLinks.focus(); } return true; } return false; } onload = BSSCOnLoad; document.onclick = BSSCOnClick; onunload = BSSCOnUnload; onerror = BSSCOnError; function reDo() { if (innerWidth != origWidth || innerHeight != origHeight) location.reload(); } if ((parseInt(navigator.appVersion) >= 4) && (navigator.appName == "Netscape")) { origWidth = innerWidth; origHeight = innerHeight; onresize = reDo; } //-->

Novell Network Requirements

The following table lists the workstation client software required by NPL to operate correctly in a Novell NetWare network.

NOTE: Windows systems are required to run using the Novell NetWare Client 32 Developers are cautioned that Microsoft Client Services for NetWare drivers are not adequate for NPL Release V to correctly operate, and are advised to migrate to the readily available Novell Client software.

Workstation Operating System

Windows 32-bit RunTime

Windows 16-bit RunTime

Windows 95

Novell NetWare Client 32

Novell NetWare Client 32

Windows 98

Novell NetWare Client 32

Not Supported

Windows NT 3.51 or greater

Novell Client 32 for Windows NT

Novell Client 32 for Windows NT

Windows 2000 Professional

Novell Client 32 for Windows 2000

Not Supported

Windows XP Professional

Novell Client 32 for Windows XP

Not Supported